#ifndef INCLUDED_OOO_VBA_WORD_WDPARAGRAPHALIGNMENT_HPP
#define INCLUDED_OOO_VBA_WORD_WDPARAGRAPHALIGNMENT_HPP

#include "ooo/vba/word/WdParagraphAlignment.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDPARAGRAPHALIGNMENT_HPP
